a{color:#0041B9}

a.fsidemenu
{
	font-family:Arial;
	font-size:12px;
	color:#85898A;
	text-decoration:none;
}
a.fsidemenu:hover
{
	font-family:Arial;
	font-size:12px;
	color:#85898A;
	text-decoration:underline;
}

a.fsidemenu2
{
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
a.fsidemenu2:hover
{
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:underline;
}

a.msidemenu
{
	font-family:Arial;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}
a.msidemenu:hover
{
	font-family:Arial;
	font-size:11px;
	color:#ffffff;
	text-decoration:underline;
}
a.msidemenu2
{
	font-family:Arial;
	font-size:11px;
	color:#FF6668;
	text-decoration:none;
	font-weight:bold
}


td.pmcolor1	
{	
	background:	#6699CC;
}
tr.pmcolor1	
{	
	background:	#6699CC;
}
table.pmcolor1	
{	
	background:	#6699CC;
}

td.pmcolor2		
{	
	background:	#D1E0F0;
}
tr.pmcolor2		
{	
	background:	#D1E0F0;
}
table.pmcolor2		
{	
	background:	#D1E0F0;
}

td.pmcolor3		
{	
	background:	#E8F0F7;
}
tr.pmcolor3		
{	
	background:	#E8F0F7;
}
table.pmcolor3		
{	
	background:	#E8F0F7;
}

td.pmcolor4		
{	
	background:	#B7CCE1;
}
tr.pmcolor4		
{	
	background:	#B7CCE1;
}
table.pmcolor4		
{	
	background:	#B7CCE1;
}


a.glinkm
{
	font-family: Verdana, Arial;
	font-size:11px;
	color:#4f6077;
	font-weight:bold;
	text-decoration:none;
}
a.glinkf
{
	font-family: Verdana, Arial;
	font-size:11px;
	color:#DA4900;
	font-weight:bold;
	text-decoration:none;
}


a.homefooter
{
	font-family: Verdana, Arial;
	font-size:11px;
	color:#333333;
	text-decoration:none;
}
a.homefooter:hover
{
	font-family: Verdana, Arial;
	font-size:11px;
	color:#333333;
	text-decoration:underline;
}

.suformtxt
{
	font-size: 12px;
	font-weight:bold;	
	color: #42547E;
}

.suformtxt2
{
	font-size: 11px;	
	color: #42547E;
	font-weight:bold;	
}

.searchformtxt
{
	font-size: 12px;
	font-weight:bold;	
	color: #FFFFFF;
}

.susmformtxt
{
	font-size: 10px;
	font-weight:bold;	
	color: #42547E;
}

a.homelink
{
	font-family: Verdana, Arial;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:underline;
}
a.homelinksmall
{
	font-size:10px;
	color:#FFFFFF;
	text-decoration:underline;
}
a.hplink
{
	font-family: Verdana, Arial;
	font-size:11px;
	color:#333333;
	text-decoration:none;
}
a.hplinkf
{
	font-family: Verdana, Arial;
	font-size:11px;
	color:#85898A;
	text-decoration:none;
}

a.hplinkf:hover
{
	font-family: Verdana, Arial;
	font-size:11px;
	color:#85898A;
	text-decoration:underline;
}

a.booklink
{
	font-family: Verdana, Arial;
	font-size:11px;
	color:#CE3100;
	text-decoration:none;
}

a.SL
{
	font-family: Verdana,arial;
	font-size:11px;
	text-decoration:none;
}
a.SL:hover
{
	text-decoration:underline;
}


a.SL2
{
	font-family: Arial, Verdana;
	font-size:10px;
	text-decoration:none;
}
a.SL2:hover
{
	text-decoration:underline;
}





a.SLred
{
	font-family: Arial, Verdana;
	font-size:11px;
	color:#FF0000;
	text-decoration:none;
}
a.SLred:hover
{
	text-decoration:underline;
}




a.hplink:hover
{	
	color:#333333;
	text-decoration:underline;		
}

a.glink:hover
{
	text-decoration:underline;
}
a.srchrlink2:hover
{
	text-decoration:underline;
}



a.light
{
	font-family: Verdana, Arial;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}

a.light:hover
{
	color:#FF8A00;
	text-decoration:none;
}

.txtInput
{
	font-size:11px;
}

.txtInput2
{

	font-size:10px;
}


.formtext
{
	font-size: 12px;
	font-weight:bold;	
	color: #000000;
}
.headers
{
	font-family: Arial, Verdana;
	font-size: 13px;
	font-weight:bold;	
	color: #ffffff;
}





.smalltxt3
{

	font-family: Verdana, Arial;
	font-size: 10px;
	color: #000000;
}
.smalltext
{
	font-size: 10px;
	font-weight:bold;	
	color: #000000;
}
.smalltext2
{
	font-family: Arial, Verdana;
	font-size: 10px;	
	color: #000000;
}

.SR
{
	font-family: Arial, Verdana;
	font-size: 10px;	
	color: #000000;
}

.SR2
{
	font-family: Verdana;
	font-size: 11px;	
	color: #000000;
}

.pm
{
	font-family: Arial, Verdana;
	font-size: 10px;	
	color: #000000;
}
.pm2
{
	font-family: Arial, Verdana;
	font-size: 10px;	
	color: #000000;
}

.smallred
{
	font-size: 10px;
	font-weight:bold;	
	color: #ff0000;

}

body,td
{

	font-family: Verdana, Arial;
	font-size: 12px;
	color: #000000;
}
.compare
{
	font-family: Arial;
	font-size: 13px;
	color: #000000;
}
.home2
{

	font-family: Arial;
	font-size: 11px;
	font-weight:bold;
	color: #FFA66D;
}




a.pmlink
{

	font-family: Verdana, Arial;
	font-size: 11px;
	color: #0101BD;
	text-decoration:none;
}

a.pmlink:hover
{
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #0101BD;
	text-decoration:underline;
}

a.pmlink:visited
{
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #0101BD;
	text-decoration:none;
}
a.pmlink:visited:hover
{
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #0101BD;
	text-decoration:underline;
}

a.pmhelplinks
{
	font-family: Verdana, Arial;
	font-size: 11px;
	text-decoration:none;
}
a.pmhelplinks:hover
{
	font-family: Verdana, Arial;
	font-size: 11px;
	text-decoration:underline;
}

a.pmhelplinks:visited
{
	font-family: Verdana, Arial;
	font-size: 11px;
	text-decoration:none;
}
a.pmhelplinks:visited:hover
{
	font-family: Verdana, Arial;
	font-size: 11px;
	text-decoration:underline;
}


.helptxt
{
	font-size: 13px;
	font-family:arial;
	color: #42547E;
}

a.quizlink
{
	font-family: Arial;
	font-size: 12px;
	text-decoration:none;
	color:#CC0000;
}

a.quizlink:hover
{
	text-decoration:underline;
}



a.maillink
{
	font-family: Arial;
	font-size: 12px;
	text-decoration:underline;
	color:#477DB1;
	font-weight:bold;
}

a.maillink:hover
{
	text-decoration:underline;
}

.HomeForm
{
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 1px; COLOR: #595959; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 1px; width:110px
}
.HomeForm2
{
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 1px; COLOR: #595959; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF; BORDER-RIGHT-WIDTH: 1px; width:110px
}

.tabson
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.tabson2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3B5872;
	text-decoration:none;
}
.tabsoff
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#93b1d0;
	text-decoration:none;
}
.tabsoff2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3B5872;
	text-decoration:none;
}

.tabsinac
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#c0c1cb;
    text-decoration:none;
}

ul.inactiveList li
{
	padding-left: 10px;
	background-image: url(/images/pmatch/bullet2.gif);
	background-repeat: no-repeat;
	background-position: 0 .6em;
}

#leftnav
{
	background:#f1f9ff;

}

